body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
}

#wrapper {
	width: 900px;
	margin: auto;
}

.logo {
	margin: 30px 0 30px 0;
	text-align: center;
}

.maintenance {
	background-image: url('img/shadow.png');
	background-repeat: no-repeat;
	background-position: center top;
	height: 60px;
	text-align: center;
	padding: 40px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 18px;
	margin-top: 5px;
}

h3 {
	color: #a00000;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 10px;
}

p {
	line-height: 20px;
}

.contact, .imprint {
	margin-top: 25px;
}

a {
	text-decoration: none;
	color: #7d0000;
}

a:hover {
	text-decoration: underline;
	color: #7d0000;
}

.contact > div {
	float: left;
	margin-right: 80px
}

.contact > div:last-child {
	float: left;
	margin-right: 0px
}

.contact:after, .imprint:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.imprint > div.col {
	margin-bottom: 20px;
}

.footer {
	clear: both;
	border-top: 1px solid #cbcbcb;
	text-align: right;
	margin-top: 50px;
	float: left;
	width: 100%;
	padding-top: 10px;
	height: 30px;
}

.footer a {
	margin-top: 5px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px;
	color: #929292;
}